<?xml version="1.0"?>
<data>    
    <xpath expr='/form/group[@id=&quot;hp_header&quot;]' position="after">
        <separator id="work_schedule_header" colspan="4"/>
        <group id="is_doctor">
            <label name="is_doctor"/>
            <field name="is_doctor"/>
        </group>
    </xpath>
</data>
